/*Zero Out Elements */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9;
}

/* Block Format */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/*General Page Style*/

html, body {
	margin: 0 auto;
	padding: 0 auto;
	background: #ccc;
    width: 920px;
	height: 800px;
	font-family: "Myriad Pro", "Times New Roman" ;
}

#pagewrap {
	background-color: #fff ;
	margin: 0 auto 0 auto;
	position: relative;
	border-radius: 5px;
    min-height: 100%;
}

/*All Header CSS*/
header {
	background: #fff;
	border-radius: 5px;
}

#logo-div {
	font-family: Platino;
	position: relative;
}

#logo-div p {
	position: relative;
	text-align: center;
	color: #3c3c3c;
	font-size: 20pt;
	font-weight: bold;
	padding: 35px 0 0 0 ;
	text-shadow: 2px ;
}

#logoimg {
	position: relative;
	width: 370px;
	height: 100px;
	display: block;
	float: left;
}

ul {
	clear: both;
	margin: 1em 0 1em 0;
	padding: 0;
	list-style-type: none;
}

a {
	white-space: nowrap;
	text-align: center;
}

.top-nav {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	background: #009999; 
}

.top-nav li {
	display: inline-block;
	font-size: 16px;
	padding: 0;
	margin: 0;
	background: #009999;
	text-align: center;
	opacity: 1;
}

#home {
    width: 100px;
}
#about-us {
    width: 100px;
}
#products {
    width: 100px;
}
#inventory-updates {
    width: 140px;
    padding-left: 10px;
}

.top-nav a {
	line-height: 200%;
	color: #FFF;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

.top-nav a:hover {
	background: #006B6B;
	border-radius: 5px;
}

#login-button{
	float: right;
	margin-right: 25px;
    width: 130px;
}

/*Contents */

.row-item {
    margin-top: 25px;
    position: relative;
    width: 100%;
    height: 146px;
    background: #eee;
    overflow: hidden;
    float: left;
}


.item {
    border: 3px solid #000;
    height: 140px;
    width: 140px;
    clear: both;
    border-radius: 3px;
    float: left;
}

.row-item h1 {
    display: inline;
}
.row-item h2 {
    margin-top: 6px;
    float: right;
}
.row-item h3 {
    display: inline;
    font-size: 13pt;
}

.item-info {
    width: 100%;
    height: 100%;
    background: #ddd;
}

.item-info p {
    width: 90%;
    font-size: 13pt;
    margin: 4px 0 4px 0;
    padding: 0 15px 0 0;
}

.p-container {
    margin-left: 200px;
}


/*Footer*/

footer {
	clear: both;
	background: #009999;
	height: 20px;
    margin-top: -20px;
	position: relative;
	color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.footbar li {
	display: inline-block;
	margin: 0 0 0 10px;
	color: #fff;
	border-bottom-left-radius: 5px;
}

.footbar a:link {
	color: #fff;
}

.footbar a:visited {
	color: #fff;
}
